Activity log for bug #1760390

Date Who What changed Old value New value Message
2018-04-01 07:37:49 John A Meinel bug added bug
2018-04-02 13:28:01 John A Meinel nominated for series juju/2.3
2018-04-02 13:28:01 John A Meinel bug task added juju/2.3
2018-04-02 13:28:06 John A Meinel juju/2.3: milestone 2.3.6
2018-04-02 13:28:08 John A Meinel juju/2.3: status New Triaged
2018-04-02 13:28:11 John A Meinel juju/2.3: status Triaged In Progress
2018-04-02 13:28:13 John A Meinel juju/2.3: importance Undecided High
2018-04-02 13:28:15 John A Meinel juju/2.3: assignee John A Meinel (jameinel)
2018-04-02 13:28:16 John A Meinel juju: assignee John A Meinel (jameinel)
2018-04-02 13:28:18 John A Meinel juju: milestone 2.4-beta1
2018-04-02 13:28:20 John A Meinel juju: status Triaged In Progress
2018-04-13 14:06:33 Nicholas Skaggs juju/2.3: status In Progress Fix Committed
2018-04-17 06:58:18 John A Meinel juju: status In Progress Fix Committed
2018-04-18 23:52:26 Canonical Juju QA Bot juju/2.3: status Fix Committed Fix Released
2018-05-08 13:13:09 Roger Peppe attachment added log output from test https://bugs.launchpad.net/juju/+bug/1760390/+attachment/5136095/+files/mongod-3.6-crash.txt.gz
2018-07-10 22:23:43 Anastasia juju: status Fix Committed Fix Released